Bug 1319716 - Review Request: golang-github-olekukonko-ts - Simple go Application to get Terminal Size
Summary: Review Request: golang-github-olekukonko-ts - Simple go Application to get Te...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1314441 1319714
TreeView+ depends on / blocked
 
Reported: 2016-03-21 11:36 UTC by Jan Chaloupka
Modified: 2016-04-07 00:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:36:45 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-03-21 11:36:19 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-olekukonko-ts/golang-github-olekukonko-ts.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-olekukonko-ts/golang-github-olekukonko-ts-0-0.1.gitecf753e.fc20.src.rpm

Description: Simple go Application to get Terminal Size

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13408035

$ rpmlint golang-github-olekukonko-ts-0-0.1.gitecf753e.fc20.src.rpm golang-github-olekukonko-ts-devel-0-0.1.gitecf753e.fc20.noarch.rpm golang-github-olekukonko-ts-unit-test-devel-0-0.1.gitecf753e.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2016-03-21 13:41:05 UTC
- specfile conforms to golang draft
- only sources installed
- valid license

package approved

Comment 2 Gwyn Ciesla 2016-03-21 22:35:20 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-olekukonko-ts

Comment 3 Fedora Update System 2016-03-22 08:57:04 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f04c8e868

Comment 4 Fedora Update System 2016-03-22 08:57:11 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6dec43272f

Comment 5 Fedora Update System 2016-03-22 08:57:15 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f3ddcbbc27

Comment 6 Fedora Update System 2016-03-22 08:57:19 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f5c1674364

Comment 7 Fedora Update System 2016-03-22 16:55:12 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6dec43272f

Comment 8 Fedora Update System 2016-03-22 21:25:55 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f3ddcbbc27

Comment 9 Fedora Update System 2016-03-22 21:31:22 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f04c8e868

Comment 10 Fedora Update System 2016-03-23 02:19:32 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f5c1674364

Comment 11 Fedora Update System 2016-03-29 19:36:43 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-30 20:53:09 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-30 21:19:34 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 00:30:41 UTC
golang-github-olekukonko-ts-0-0.1.gitecf753e.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.